package com.uas.platform.b2b.erp.service.impl;

import java.util.List;

import org.springframework.stereotype.Service;

import com.uas.platform.b2b.erp.model.AcceptNotify;
import com.uas.platform.b2b.erp.model.PurchaseNotify;
import com.uas.platform.b2b.erp.service.PurchaseNotifyService;
import com.uas.platform.b2b.model.PurchaseNotice;
import com.uas.platform.b2b.model.SaleSend;

@Service
public class PurchaseNotifyServiceImpl implements PurchaseNotifyService{

	@Override
	public List<PurchaseNotice> convertPurchaseNotify(List<PurchaseNotify> notifies) {
		// TODO
		return null;
	}

	@Override
	public List<AcceptNotify> convertSaleSend(List<SaleSend> sends) {
		// TODO
		return null;
	}

	@Override
	public List<SaleSend> convertAcceptNotify(List<AcceptNotify> accepts) {
		// TODO
		return null;
	}
	
}
